#NoiseCapture export header file
#Thu Oct 31 21:13:56 GMT-03:00 2024
time_length=16290
device_product=a03sub
device_model=SM-A037M
record_utc=1730401234002
version_number=59
user_profile=NONE
uuid=d1a3e343-5339-4e62-ad0c-409971bc1123
device_manufacturer=samsung
tags=
build_date=1666873272612
gain_calibration=0.00
version_name=1.2.23
method_calibration=None
leq_mean=80.46
